<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v03</Title>
  <Series>Lola XOXO</Series>
  <Number>005</Number>
  <Web>https://www.comixology.com/Lola-XOXO-5/digital-comic/798726</Web>
  <Summary>It’s mayhem in The Wasteland as Siya Oum’s best-selling Lola XOXO has reached its pivotal third volume! Now is the time to act—no more waiting around! Following the tragic loss of yet another person close to Lola, the titular heroine leads the resistance movement on a suicide mission to storm The Divide—no matter the cost!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB798726]</Notes>
  <Publisher>Aspen Comics</Publisher>
  <Genre>Action/Adventure, Post-Apocalyptic</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
